body {
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    background-color: #FFFFFF;
    margin: 0;
    
    max-width: 1024px;
    margin: 50px auto;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(194,194,194,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(194,194,194,1);
    box-shadow: 0px 0px 5px 0px rgba(194,194,194,1);
}

samp {
    font-size: 1.3em;
}

a {
    color: #30B0E0;
}

sup a {
    text-decoration: none;
}

hr {
    height: 5px;
    background-color: #e2e2e2;
    border: none;
    margin-top: 0px;
    margin-bottom: 20px;
}

#logo {
    margin: 50px 0px 0px 50px;
}

.text {
    width: 80%;
    margin-left: 90px;
    line-height: 140%;
}
.container {
    padding: 20px 50px;
}
.content{
    padding: 0px 50px 20px 50px;
    margin-bottom: 50px;
}
input[type="text"]{
    width: 400px;
    height: 50px;
    background: none;
    border: 1px solid #ccc;
}
input[type="submit"]{
    width: 150px;
    height: 50px;
    background-color: #30B0E0;
    border: none;
    font-size: 1.1em;
    border-radius: 3px;
}
textarea{
    width: 100%;
    height: 100px;
    border: 1px solid #ccc;
}
.text_danger{
    color: red;
    font-size: 0.9em;
}
p.info{
    background-color: #fff3cf;
    padding: 20px;
    margin: 20px 0px;
}
.footer {
    background-color: #515151;
    color: #cacaca;
    padding: 20px 0px;
}
.footer .nav{
    text-align: center;
    display: block;
    text-align: right;
    padding-right: 20px;
}
